<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="10.0.0.v20150817-1617"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="221"
         install-size="835"
         version="2.0.0.v20150817-1617"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="508"
         install-size="2163"
         version="1.0.0.v20150817-1617"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1198"
         install-size="5440"
         version="1.0.0.v20150817-1617"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="6105"
         install-size="26019"
         version="1.0.0.v20150817-1617"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1142"
         install-size="7155"
         version="1.0.0.v20150817-1617"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="22315"
         install-size="98984"
         version="2.0.0.v20150817-1617"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="897"
         install-size="4651"
         version="1.0.0.v20150817-1617"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="2457"
         install-size="12709"
         version="1.0.0.v20150817-1617"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="4767"
         install-size="22219"
         version="1.0.0.v20150817-1617"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="5135"
         install-size="8636"
         version="1.0.0.v20150817-1617"/>

</feature>
